Control: fixed -1 4.17.11+dfsg-1

CVE-2018-3721 has been fixed in lodash 4.17.5.

Cheers,
Xavier

Reply via email to